---
title: Welcome
---

Takahē is an ActivityPub server designed for efficient use on *small- to*
*medium-size* installations, and which allows you to host *multiple domains* on
the same infrastructure.

It's currently in an beta state, meaning most things work and it can talk to
most of the Fediverse, but there's still some
[polish and features left to add](https://docs.jointakahe.org/en/latest/features/).

The flagship instance can be found at [takahe.social](http://takahe.social),
and if you're interested, you can also [learn more in our documentation](https://docs.jointakahe.org/en/latest/),
browse the code [on our GitHub repository](https://github.com/jointakahe/takahe),
come and chat to us [on Discord](https://discord.gg/qvQ39tAMvf),
or read some of [Andrew's blogs about building it](https://aeracode.org/category/takahe/).

If you would like to support the project, you can [sponsor us on Patreon](https://patreon.com/takahe),
or you can see [how you can volunteer](https://docs.jointakahe.org/en/latest/contributing/).

## What makes Takahē different?

While it's always nice to have more Fediverse software, we have some specific
features and goals that we think makes Takahē a great choice of server software:

* **Multiple domain support**, allowing you to host as many domains as you like
  on a single running instance.

* **Multiple identity support**, allowing users to represent themselves in
  as many different ways as they want.

* **Easy deployment and maintenance**, so you can focus on looking after your
  community rather than trying to wrangle with the software.

* **Mastodon Client API compatible**, so users can use their favourite client
  apps just as they would with Mastodon or other compatible servers.

For a full set of features, including what we're still working on,
see [our features page](https://docs.jointakahe.org/en/latest/features/), as
well as our [compatability notes](https://docs.jointakahe.org/en/latest/interoperability/)
for clients and other servers.

## The Takahē

The takahē bird, after which this project is named, is a
[flightless bird from Aotearoa New Zealand](https://en.wikipedia.org/wiki/Takah%C4%93) -
once thought extinct, but in recent decades they were rediscovered and have
been the subject of a successful breeding and reintroduction programme.

If you'd like to donate to the ongoing efforts to establish a healthy
population and expansion into new areas, you can give money through the
[New Zealand Nature Fund](https://nznaturefund.org/projects/takahe-recovery-programme/).
The Takahē project maintains a regular monthly donation to the programme.
