---
title: takahe.social
---

[takahe.social](https://takahe.social) is our "flagship" server - a Takahē server run by the main
developers as a testbed and proving ground for server changes, and a place to
get user feedback.

Much like Takahē itself, it is still in development - we don't encourage you
to rely on it for anything serious. It _mostly_ works, but there's lots of
sharp edges and things that aren't quite fully done yet.


## Joining

The server is open for signups up to an internal user cap. We increase the cap
every so often; if signups are currently closed, you can follow
[@admin](https://takahe.social/@admin/) to see when they open again.

If you sign up, we encourage you to join our
[Discord server](https://discord.gg/qvQ39tAMvf) and provide feedback on your
experience, even if it's all good!

If you find an actual bug in the server, and not just a missing feature, go check the
[GitHub Issues](https://github.com/jointakahe/takahe/issues), make sure it's
not there already, and then file it with as many details (including screenshots)
as you can.


## Behaviour

All users of takahe.social must abide by the project's
[Code of Conduct](/conduct/). Please use the "report" feature to send
any posts that do not agree with the Code of Conduct into the moderation queue.

The server also has additional [Terms of Service](/terms/)
that you must agree to to create and continue using an account. Among other
things, copyrighted content not covered under Fair Use and illegal content
is strictly forbidden.


## What Doesn't Work Yet

The current features are not yet implemented:

* Uploading video or animated GIFs
* Manual follower approval rather than automatic
* Seeing, creating, and responding to polls
* Moving accounts to/from other servers
* Account deletion (we will honour GDPR/etc. requests via manual deletion)
* Filters
* Image focal point selection


## Custom Domains

We'll host a custom domain on takahe.social for you if you join our
[Featured Supporter Patreon Tier](https://www.patreon.com/takahe) or higher,
if you contribute an equivalent amount each month via direct invoicing,
or if you are an open-source project or charity
(email contact@jointakahe.org if you want to discuss these options).

Custom domains come with some limits; read our
[custom domains guide](https://jointakahe.org/guides/custom-domains/)
for more information.


## Client Apps

While Takahē now has initial support for client applications that support the
Mastodon API, we don't have the ability to test on every application and so
we particularly value feedback about what apps work and which ones do not.
